test_information:
  name: canonical Z7
test_objects:
  success:
    - name: good Z7 (function call)
      object:
        Z400K1:
          Z1K1: Z7
          Z7K1: Z400
        Z1K1: Z7
        Z7K1: Z400
    - name: can be a Z18
      object:
        Z18K1: Z400K1
        Z1K1: Z18
